body {
	margin: 0;
	padding: 0;
	background: #efefef url(base/_body.gif) repeat-y 50%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

body * {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

strong, dt {
	font-weight: bold;
}

img {
	border: 0;
	margin:5px;
}


fieldset {
	border: 0 none;
}


/* #wrap */
#wrap {
	width: 770px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}


/* #header */
#header {
	position: relative;
	clear: both;
	width: 720px;
	height: 120px;
	margin: 0 15px;
	padding: 0 10px;
	background-color: #eee;
}

#header h1 a {
	font-size: 40px;
	letter-spacing: -3px;
	text-decoration: none;
}

#header p {
	font-size: 12px;
}

#header ul {
	float: left;
	position: absolute;
	left: 97px;
	bottom: 0px;
	list-style: none;
}

#header ul li {
	float: left;
	height: 25px;
	margin: 0 5px 0 0;
	padding: 1px 10px 1px 10px;
	background: #fff url("base/_tab.gif") repeat-x bottom;
}

#header ul li.current_page_item,
body.home #header ul li.home {
	background-image: none;
}

#header ul li.current_page_item a,
body.home #header ul li.home a {
	color:#cceb1c;
}

#header ul li.page_item a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color:#FF0000;
}

#header ul li.page_item a:hover {
	color:#FFFFFF;
	background-color:#cceb1c;
}

/* #content */
#content {
	float: left;
	width: 500px;
	padding: 25px 15px 0 15px;
}

#content h2, #content h2 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	clear: both;
	margin: 10px 0;	
	font-size: 24px;
	font-weight:bold;
	color: #666666; 
}

#content h3 {
	clear: both;
	margin: 40px 0 10px 0;
	font-size: 15px;
	color:#FF0000; /* #6bd */
}

#content ul.datestamp {
	width: 100%;
	float: left;
	clear: both;
}

#content ul.datestamp li {
	margin-left: 0;
	padding-top: 1px;
}

#content p,
#content blockquote,
#content ul,
#content ol,
#content dl,
#content td,
#content th {
	margin: 0 0 1em 0;
	font-size: 12px;
	line-height: 16px;
	color:#000000;
}

#content table {
	border-collapse: collapse;
}

#content td,
#content th {
	padding: 2px 5px;
	border: 1px solid #c9c9c9;
}

#content th {
	background-color: #e9e9e9;
	font-weight: bold;
	text-align: left;
	color: #666;
}

#content dt {
	margin-left: 10px;
}

#content li,
#content dd {
	margin-left: 30px;
}

#content blockquote {
	margin-left: 20px;
	padding: 0 10px;	
	font-style: italic;
	border-left: 2px solid #cccc99;
}


/* #breadcrumb */
#breadcrum {
	height: 26px;
	padding-left: 8px;
	border-top: 3px solid #bbb;
	border-bottom: 1px solid #ddd;
	background: #eee url(base/_breadcrum.jpg) no-repeat;
}

#breadcrum p {
	margin: 1px 0 0 0;	
	color: #999;
}

#breadcrum a {
	color: #999;
}


/* .postfoot */
#content .postfoot {
	float: left;
	width: 100%;
	margin-bottom: 50px;
	padding: 5px 0 0 10px;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

#content .postfoot li {
	padding: 2px 0 0 17px;
	margin: 0;
	margin-right: 20px;
}

#content ul.postfoot {
	border-left: 0px none;
	border-right: 1px solid #ddd;
	text-align: right;
}


/* .comment */
#content div.comment {
	position: relative;
	width: 480px;
	margin-bottom: 20px;
	background: #f4f4f4 url(base/corner_comment.gif) no-repeat right bottom;
}
#content div.alt {
	background: #e4e4e4 url(base/corner_comment-alt.gif) no-repeat right bottom;
}
#content div.admin {
	background: #d7ebf5 url(base/corner_comment-admin.gif) no-repeat right bottom;
}

#content div.comment div.header {
	height: 45px;
	margin: 0;
	padding: 0;
	border-top: 2px solid #bbb;
	border-bottom: 1px solid #ddd;	
	background: url(base/_comment.jpg) no-repeat;
}
#content div.alt div.header {
	border-top: 2px solid #aaa;
	border-bottom: 1px solid #ccc;
	background: url(base/_comment-alt.jpg) no-repeat;
}
#content div.admin div.header {
	border-top: 2px solid #39c;
	border-bottom: 1px solid #aed7eb;
	background: url(base/_comment-admin.jpg) no-repeat;
}

#content div.comment div.header img {
	border: 1px solid #ccc;
	margin: 4px;
	float: left;
}
#content div.alt div.header img {
	border: 1px solid #bbb;
}
#content div.admin div.header img {
	border: 1px solid #8bd;
}

#content div.comment div.header ul {
	position: absolute;
	left: 48px;
	top: 5px;
	list-style: none;
}

#content div.comment div.header li {
	margin-right: 15px;
}

#content div.comment div.header li.commenter {
	padding: 0;
	font-size: 14px;
	line-height: 18px;
}
#content div.comment div.header li.commenter a {
	border-bottom: 1px dotted;
	color: #666;
	text-decoration: none;
}
#content div.alt div.header li.commenter a {
	color: #555;
}
#content div.admin div.header li.commenter a {
	color: #069;
}

#content div.comment div.content {
	margin: 0;
	padding: 10px;
	font-size: 12px;
	line-height: 22px;
	color: #666;
}
#content div.comment div.content li {
	padding-left: 5px;
}
#content div.comment div.content ol,
#content div.comment div.content ul {
	margin-left: 25px;
}
#content div.comment div.content blockquote {
	margin-left: 10px;
	padding-left: 17px;
}


/* #commentform */
#content form#commentform {
	position: relative;
	width: 480px;
	margin-bottom: 20px;
	background: #f4f4f4 url(base/corner_comment.gif) no-repeat right bottom;
}

#content form#commentform div.header {
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	border-top: 3px solid #bbb;
	border-bottom: 1px solid #ddd;
	background: #eee url(base/_breadcrum.jpg) no-repeat;
}

#content form#commentform div.content {
	margin: 0;
	padding: 10px;
	font-size: 12px;
	line-height: 22px;
	color: #666;
}

#content form#commentform label {
	display: block;
	float: left;
	width: 70px;
}

#content form#commentform p.note {
	width: 370px;
	margin-left: 70px;
	padding: 5px;
	border: 1px solid #ffc;
	background-color: #ffe;
}

#content form#commentform p.submit {
	margin-bottom: 20px;	
	text-align: right;
}

#content form#commentform #author,
#content form#commentform #email,
#content form#commentform #url,
#content form#commentform #commentsbox {
	width: 380px;
}
#photos blockquote {
	float:left;
	width:145px;
	margin: 0;
	border:none;
	padding: 5px 10px;
	font-size:11px;	
	font-style: italic;
	}

/* #sidebar */
#sidebar {
	float: left;
}
    #sidebar .sd-title {
        display: none;
    }
    #sidebar .sd-content {
        float : none;
        padding : 10px;
    }

#sidebar img {
	float: left;
	padding-right: 5px;
}	
	
.side {
	width: 200px;
	margin: 25px 0 25px 25px;
	background: #eee url(base/_side.gif) no-repeat right bottom;
}

.side h3 {
	padding: 5px 0 4px 8px;
	border-top: 3px solid #bbb;
	border-bottom: 1px solid #ddd;
	background: #eee url(base/_breadcrum.jpg) no-repeat;
	font-size: 14px;
	letter-spacing: -1px;

	color: #555;
}

.side form {
	padding: 10px;
}

.side p,
.side ul {
	padding: 10px;
	list-style: none;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

.side li {
	padding-left: 17px;
	margin: 0 0 5px 0;
}




/* #search */
#search #s {
	width: 140px;
}

#search {
	background-image: none;
}


/* #footer */
#footer {
	clear: both;
	height: 25px;
	margin: 10px 15px;	
	border-top: 2px solid #bbb;
	border-bottom: 1px solid #ddd;	
	background: #eee url(base/_footer.gif) repeat;
}

#footer img {
	vertical-align: middle;
}

#footer a {
	color: #555;
}

#footer p {
	font-size: 11px;
	color: #666;
}

#footer p.feeds {
	float: left;
	padding: 5px 10px;
}

#footer p.wp {
	float: right;
	padding: 5px 10px;
}


/* .icon */
li.icon {
	display: inline;
	margin-right: 5px;
	padding-left: 18px;
	font-size: 10px;
	color: #888;
	float: left;
}

.admin li.icon {
	color: #39c;
}

li.category,
ul.categories li {
	background: url(base/icon_category.gif) no-repeat 0 50%;
}
li.category,
ul.categories li {
	background: url(base/icon_category.gif) no-repeat 0 50%;
}
ul.blogroll {
	margin:0;
	padding:0;
	}
ul.blogroll h2 {
	color:#00a3ff;
	padding-top:5px;
	font-size:1.1em;
	font-weight:bold;
	}	
ul.blogroll ul li {
	margin:0;
	padding:0;
}

li.page,
ul.pages li {
	background: url(base/icon_page.gif) no-repeat 0 50%;
	float: right;
}

li.date,
ul.dates li {
	background: url(base/icon_date.gif) no-repeat 0 50%;
}

li.link,
ul.links li {
	background: url(base/icon_link.gif) no-repeat 0 3px;
}

li.time,
ul.times li {
	background: url(base/icon_time.gif) no-repeat 0 50%;
}

li.comments {
	background: url(base/icon_comment.gif) no-repeat 0 50%;
}

li.comments a {
	font-weight: bold;
}

li.prev {
	background: url(base/icon_prev.gif) no-repeat 0 50%;
}

li.next {
	margin-left: -17px !important;
	padding-right: 17px !important;
	padding-left: 10px !important;
	float: right;
	background: url(base/icon_next.gif) no-repeat right 50%;
}

.star {
	margin-right: 5px;
	vertical-align: -10%;
}


/* Common Classes */
.hide {
	display: none;
}

.clear {
	clear: both;
}

.left {
	float: left;
}
img.left {
	padding: 7px 7px 0 0;
}

.right {
	float: right;
}
img.right {
	padding: 7px 0 0 7px;
}

p.note {
	font-size: 9px !important;
	line-height: 10px;
}
/* JAMES'S EXTRA */
a {
	color: #000066;
}

a:hover {
	color:#00a3ff;
	text-decoration:underline;
}
